/* 
  Country3166a3.strings
  MetaImageKit
 
  Created by Jeremy Vizzini.
  This software is released subject to licensing conditions as detailed in Licence.
*/

/* No comment provided by engineer. */
"Country3166a3:AFG" = "Afghanistan";

/* No comment provided by engineer. */
"Country3166a3:ALB" = "Albania";

/* No comment provided by engineer. */
"Country3166a3:DZA" = "Algeria";

/* No comment provided by engineer. */
"Country3166a3:AND" = "Andorra";

/* No comment provided by engineer. */
"Country3166a3:AGO" = "Angola";

/* No comment provided by engineer. */
"Country3166a3:AIA" = "Anguilla";

/* No comment provided by engineer. */
"Country3166a3:ATA" = "Antartide";

/* No comment provided by engineer. */
"Country3166a3:ATG" = "Antigua e Barbuda";

/* No comment provided by engineer. */
"Country3166a3:SAU" = "Arabia Saudita";

/* No comment provided by engineer. */
"Country3166a3:ARG" = "Argentina";

/* No comment provided by engineer. */
"Country3166a3:ARM" = "Armenia";

/* No comment provided by engineer. */
"Country3166a3:ABW" = "Aruba";

/* No comment provided by engineer. */
"Country3166a3:AUS" = "Australia";

/* No comment provided by engineer. */
"Country3166a3:AUT" = "Austria";

/* No comment provided by engineer. */
"Country3166a3:AZE" = "Azerbaigian";

/* No comment provided by engineer. */
"Country3166a3:BHS" = "Bahamas";

/* No comment provided by engineer. */
"Country3166a3:BHR" = "Bahrein";

/* No comment provided by engineer. */
"Country3166a3:BGD" = "Bangladesh";

/* No comment provided by engineer. */
"Country3166a3:BRB" = "Barbados";

/* No comment provided by engineer. */
"Country3166a3:BEL" = "Belgio";

/* No comment provided by engineer. */
"Country3166a3:BLZ" = "Belize";

/* No comment provided by engineer. */
"Country3166a3:BEN" = "Benin";

/* No comment provided by engineer. */
"Country3166a3:BMU" = "Bermuda";

/* No comment provided by engineer. */
"Country3166a3:BTN" = "Bhutan";

/* No comment provided by engineer. */
"Country3166a3:BLR" = "Bielorussia";

/* No comment provided by engineer. */
"Country3166a3:MMR" = "Birmania";

/* No comment provided by engineer. */
"Country3166a3:BOL" = "Bolivia";

/* No comment provided by engineer. */
"Country3166a3:BIH" = "Bosnia ed Erzegovina";

/* No comment provided by engineer. */
"Country3166a3:BWA" = "Botswana";

/* No comment provided by engineer. */
"Country3166a3:BRA" = "Brasile";

/* No comment provided by engineer. */
"Country3166a3:BRN" = "Brunei";

/* No comment provided by engineer. */
"Country3166a3:BGR" = "Bulgaria";

/* No comment provided by engineer. */
"Country3166a3:BFA" = "Burkina Faso";

/* No comment provided by engineer. */
"Country3166a3:BDI" = "Burundi";

/* No comment provided by engineer. */
"Country3166a3:KHM" = "Cambogia";

/* No comment provided by engineer. */
"Country3166a3:CMR" = "Camerun";

/* No comment provided by engineer. */
"Country3166a3:CAN" = "Canada";

/* No comment provided by engineer. */
"Country3166a3:CPV" = "Capo Verde";

/* No comment provided by engineer. */
"Country3166a3:TCD" = "Ciad";

/* No comment provided by engineer. */
"Country3166a3:CHL" = "Cile";

/* No comment provided by engineer. */
"Country3166a3:CHN" = "Cina";

/* No comment provided by engineer. */
"Country3166a3:CYP" = "Cipro";

/* No comment provided by engineer. */
"Country3166a3:VAT" = "Città del Vaticano";

/* No comment provided by engineer. */
"Country3166a3:COL" = "Colombia";

/* No comment provided by engineer. */
"Country3166a3:COM" = "Comore";

/* No comment provided by engineer. */
"Country3166a3:PRK" = "Corea del Nord";

/* No comment provided by engineer. */
"Country3166a3:KOR" = "Corea del Sud";

/* No comment provided by engineer. */
"Country3166a3:CIV" = "Costa d'Avorio";

/* No comment provided by engineer. */
"Country3166a3:CRI" = "Costa Rica";

/* No comment provided by engineer. */
"Country3166a3:HRV" = "Croazia";

/* No comment provided by engineer. */
"Country3166a3:CUB" = "Cuba";

/* No comment provided by engineer. */
"Country3166a3:CUW" = "Curaçao";

/* No comment provided by engineer. */
"Country3166a3:DNK" = "Danimarca";

/* No comment provided by engineer. */
"Country3166a3:DMA" = "Dominica";

/* No comment provided by engineer. */
"Country3166a3:ECU" = "Ecuador";

/* No comment provided by engineer. */
"Country3166a3:EGY" = "Egitto";

/* No comment provided by engineer. */
"Country3166a3:SLV" = "El Salvador";

/* No comment provided by engineer. */
"Country3166a3:ARE" = "Emirati Arabi Uniti";

/* No comment provided by engineer. */
"Country3166a3:ERI" = "Eritrea";

/* No comment provided by engineer. */
"Country3166a3:EST" = "Estonia";

/* No comment provided by engineer. */
"Country3166a3:ETH" = "Etiopia";

/* No comment provided by engineer. */
"Country3166a3:FJI" = "Figi";

/* No comment provided by engineer. */
"Country3166a3:PHL" = "Filippine";

/* No comment provided by engineer. */
"Country3166a3:FIN" = "Finlandia";

/* No comment provided by engineer. */
"Country3166a3:FRA" = "Francia";

/* No comment provided by engineer. */
"Country3166a3:GAB" = "Gabon";

/* No comment provided by engineer. */
"Country3166a3:GMB" = "Gambia";

/* No comment provided by engineer. */
"Country3166a3:GEO" = "Georgia";

/* No comment provided by engineer. */
"Country3166a3:SGS" = "Georgia del Sud e Isole Sandwich Australi";

/* No comment provided by engineer. */
"Country3166a3:DEU" = "Germania";

/* No comment provided by engineer. */
"Country3166a3:GHA" = "Ghana";

/* No comment provided by engineer. */
"Country3166a3:JAM" = "Giamaica";

/* No comment provided by engineer. */
"Country3166a3:JPN" = "Giappone";

/* No comment provided by engineer. */
"Country3166a3:GIB" = "Gibilterra";

/* No comment provided by engineer. */
"Country3166a3:DJI" = "Gibuti";

/* No comment provided by engineer. */
"Country3166a3:JOR" = "Giordania";

/* No comment provided by engineer. */
"Country3166a3:GRC" = "Grecia";

/* No comment provided by engineer. */
"Country3166a3:GRD" = "Grenada";

/* No comment provided by engineer. */
"Country3166a3:GRL" = "Groenlandia";

/* No comment provided by engineer. */
"Country3166a3:GLP" = "Guadalupa";

/* No comment provided by engineer. */
"Country3166a3:GUM" = "Guam";

/* No comment provided by engineer. */
"Country3166a3:GTM" = "Guatemala";

/* No comment provided by engineer. */
"Country3166a3:GGY" = "Guernsey";

/* No comment provided by engineer. */
"Country3166a3:GIN" = "Guinea";

/* No comment provided by engineer. */
"Country3166a3:GNB" = "Guinea-Bissau";

/* No comment provided by engineer. */
"Country3166a3:GNQ" = "Guinea Equatoriale";

/* No comment provided by engineer. */
"Country3166a3:GUY" = "Guyana";

/* No comment provided by engineer. */
"Country3166a3:GUF" = "Guyana francese";

/* No comment provided by engineer. */
"Country3166a3:HTI" = "Haiti";

/* No comment provided by engineer. */
"Country3166a3:HND" = "Honduras";

/* No comment provided by engineer. */
"Country3166a3:HKG" = "Hong Kong";

/* No comment provided by engineer. */
"Country3166a3:IND" = "India";

/* No comment provided by engineer. */
"Country3166a3:IDN" = "Indonesia";

/* No comment provided by engineer. */
"Country3166a3:IRN" = "Iran";

/* No comment provided by engineer. */
"Country3166a3:IRQ" = "Iraq";

/* No comment provided by engineer. */
"Country3166a3:IRL" = "Irlanda";

/* No comment provided by engineer. */
"Country3166a3:ISL" = "Islanda";

/* No comment provided by engineer. */
"Country3166a3:BVT" = "Isola Bouvet";

/* No comment provided by engineer. */
"Country3166a3:IMN" = "Isola di Man";

/* No comment provided by engineer. */
"Country3166a3:CXR" = "Isola di Natale";

/* No comment provided by engineer. */
"Country3166a3:NFK" = "Isola Norfolk";

/* No comment provided by engineer. */
"Country3166a3:ALA" = "Isole Åland";

/* No comment provided by engineer. */
"Country3166a3:BES" = "Isole BES";

/* No comment provided by engineer. */
"Country3166a3:CYM" = "Isole Cayman";

/* No comment provided by engineer. */
"Country3166a3:CCK" = "Isole Cocos (Keeling)";

/* No comment provided by engineer. */
"Country3166a3:COK" = "Isole Cook";

/* No comment provided by engineer. */
"Country3166a3:FRO" = "Fær Øer";

/* No comment provided by engineer. */
"Country3166a3:FLK" = "Isole Falkland";

/* No comment provided by engineer. */
"Country3166a3:HMD" = "Isole Heard e McDonald";

/* No comment provided by engineer. */
"Country3166a3:MNP" = "Isole Marianne Settentrionali";

/* No comment provided by engineer. */
"Country3166a3:MHL" = "Isole Marshall";

/* No comment provided by engineer. */
"Country3166a3:UMI" = "Isole minori esterne degli Stati Uniti";

/* No comment provided by engineer. */
"Country3166a3:PCN" = "Isole Pitcairn";

/* No comment provided by engineer. */
"Country3166a3:SLB" = "Isole Salomone";

/* No comment provided by engineer. */
"Country3166a3:VGB" = "Isole Vergini britanniche";

/* No comment provided by engineer. */
"Country3166a3:VIR" = "Isole Vergini americane";

/* No comment provided by engineer. */
"Country3166a3:ISR" = "Israele";

/* No comment provided by engineer. */
"Country3166a3:ITA" = "Italia";

/* No comment provided by engineer. */
"Country3166a3:JEY" = "Jersey";

/* No comment provided by engineer. */
"Country3166a3:KAZ" = "Kazakistan";

/* No comment provided by engineer. */
"Country3166a3:KEN" = "Kenya";

/* No comment provided by engineer. */
"Country3166a3:KGZ" = "Kirghizistan";

/* No comment provided by engineer. */
"Country3166a3:KIR" = "Kiribati";

/* No comment provided by engineer. */
"Country3166a3:KWT" = "Kuwait";

/* No comment provided by engineer. */
"Country3166a3:LAO" = "Laos";

/* No comment provided by engineer. */
"Country3166a3:LSO" = "Lesotho";

/* No comment provided by engineer. */
"Country3166a3:LVA" = "Lettonia";

/* No comment provided by engineer. */
"Country3166a3:LBN" = "Libano";

/* No comment provided by engineer. */
"Country3166a3:LBR" = "Liberia";

/* No comment provided by engineer. */
"Country3166a3:LBY" = "Libia";

/* No comment provided by engineer. */
"Country3166a3:LIE" = "Liechtenstein";

/* No comment provided by engineer. */
"Country3166a3:LTU" = "Lituania";

/* No comment provided by engineer. */
"Country3166a3:LUX" = "Lussemburgo";

/* No comment provided by engineer. */
"Country3166a3:MAC" = "Macao";

/* No comment provided by engineer. */
"Country3166a3:MKD" = "Macedonia";

/* No comment provided by engineer. */
"Country3166a3:MDG" = "Madagascar";

/* No comment provided by engineer. */
"Country3166a3:MWI" = "Malawi";

/* No comment provided by engineer. */
"Country3166a3:MYS" = "Malaysia";

/* No comment provided by engineer. */
"Country3166a3:MDV" = "Maldive";

/* No comment provided by engineer. */
"Country3166a3:MLI" = "Mali";

/* No comment provided by engineer. */
"Country3166a3:MLT" = "Malta";

/* No comment provided by engineer. */
"Country3166a3:MAR" = "Marocco";

/* No comment provided by engineer. */
"Country3166a3:MTQ" = "Martinica";

/* No comment provided by engineer. */
"Country3166a3:MRT" = "Mauritania";

/* No comment provided by engineer. */
"Country3166a3:MUS" = "Mauritius";

/* No comment provided by engineer. */
"Country3166a3:MYT" = "Mayotte";

/* No comment provided by engineer. */
"Country3166a3:MEX" = "Messico";

/* No comment provided by engineer. */
"Country3166a3:FSM" = "Micronesia";

/* No comment provided by engineer. */
"Country3166a3:MDA" = "Moldavia";

/* No comment provided by engineer. */
"Country3166a3:MNG" = "Mongolia";

/* No comment provided by engineer. */
"Country3166a3:MNE" = "Montenegro";

/* No comment provided by engineer. */
"Country3166a3:MSR" = "Montserrat";

/* No comment provided by engineer. */
"Country3166a3:MOZ" = "Mozambico";

/* No comment provided by engineer. */
"Country3166a3:NAM" = "Namibia";

/* No comment provided by engineer. */
"Country3166a3:NRU" = "Nauru";

/* No comment provided by engineer. */
"Country3166a3:NPL" = "Nepal";

/* No comment provided by engineer. */
"Country3166a3:NIC" = "Nicaragua";

/* No comment provided by engineer. */
"Country3166a3:NER" = "Niger";

/* No comment provided by engineer. */
"Country3166a3:NGA" = "Nigeria";

/* No comment provided by engineer. */
"Country3166a3:NIU" = "Niue";

/* No comment provided by engineer. */
"Country3166a3:NOR" = "Norvegia";

/* No comment provided by engineer. */
"Country3166a3:NCL" = "Nuova Caledonia";

/* No comment provided by engineer. */
"Country3166a3:NZL" = "Nuova Zelanda";

/* No comment provided by engineer. */
"Country3166a3:OMN" = "Oman";

/* No comment provided by engineer. */
"Country3166a3:NLD" = "Paesi Bassi";

/* No comment provided by engineer. */
"Country3166a3:PAK" = "Pakistan";

/* No comment provided by engineer. */
"Country3166a3:PLW" = "Palau";

/* No comment provided by engineer. */
"Country3166a3:PSE" = "Palestina";

/* No comment provided by engineer. */
"Country3166a3:PAN" = "Panama";

/* No comment provided by engineer. */
"Country3166a3:PNG" = "Papua Nuova Guinea";

/* No comment provided by engineer. */
"Country3166a3:PRY" = "Paraguay";

/* No comment provided by engineer. */
"Country3166a3:PER" = "Perù";

/* No comment provided by engineer. */
"Country3166a3:PYF" = "Polinesia Francese";

/* No comment provided by engineer. */
"Country3166a3:POL" = "Polonia";

/* No comment provided by engineer. */
"Country3166a3:PRI" = "Porto Rico";

/* No comment provided by engineer. */
"Country3166a3:PRT" = "Portogallo";

/* No comment provided by engineer. */
"Country3166a3:MCO" = "Monaco";

/* No comment provided by engineer. */
"Country3166a3:QAT" = "Qatar";

/* No comment provided by engineer. */
"Country3166a3:GBR" = "Regno Unito";

/* No comment provided by engineer. */
"Country3166a3:COD" = "RD del Congo";

/* No comment provided by engineer. */
"Country3166a3:CZE" = "Rep. Ceca";

/* No comment provided by engineer. */
"Country3166a3:CAF" = "Rep. Centrafricana";

/* No comment provided by engineer. */
"Country3166a3:COG" = "Rep. del Congo";

/* No comment provided by engineer. */
"Country3166a3:DOM" = "Rep. Dominicana";

/* No comment provided by engineer. */
"Country3166a3:REU" = "Riunione";

/* No comment provided by engineer. */
"Country3166a3:ROU" = "Romania";

/* No comment provided by engineer. */
"Country3166a3:RWA" = "Ruanda";

/* No comment provided by engineer. */
"Country3166a3:RUS" = "Russia";

/* No comment provided by engineer. */
"Country3166a3:ESH" = "Sahara Occidentale";

/* No comment provided by engineer. */
"Country3166a3:KNA" = "Saint Kitts e Nevis";

/* No comment provided by engineer. */
"Country3166a3:LCA" = "Saint Lucia";

/* No comment provided by engineer. */
"Country3166a3:SHN" = "Sant'Elena, Ascensione e Tristan da Cunha";

/* No comment provided by engineer. */
"Country3166a3:VCT" = "Saint Vincent e Grenadine";

/* No comment provided by engineer. */
"Country3166a3:BLM" = "Saint-Barthélemy";

/* No comment provided by engineer. */
"Country3166a3:MAF" = "Saint-Martin";

/* No comment provided by engineer. */
"Country3166a3:SPM" = "Saint-Pierre e Miquelon";

/* No comment provided by engineer. */
"Country3166a3:WSM" = "Samoa";

/* No comment provided by engineer. */
"Country3166a3:ASM" = "Samoa Americane";

/* No comment provided by engineer. */
"Country3166a3:SMR" = "San Marino";

/* No comment provided by engineer. */
"Country3166a3:STP" = "São Tomé e Príncipe";

/* No comment provided by engineer. */
"Country3166a3:SEN" = "Senegal";

/* No comment provided by engineer. */
"Country3166a3:SRB" = "Serbia";

/* No comment provided by engineer. */
"Country3166a3:SYC" = "Seychelles";

/* No comment provided by engineer. */
"Country3166a3:SLE" = "Sierra Leone";

/* No comment provided by engineer. */
"Country3166a3:SGP" = "Singapore";

/* No comment provided by engineer. */
"Country3166a3:SXM" = "Sint Maarten";

/* No comment provided by engineer. */
"Country3166a3:SYR" = "Siria";

/* No comment provided by engineer. */
"Country3166a3:SVK" = "Slovacchia";

/* No comment provided by engineer. */
"Country3166a3:SVN" = "Slovenia";

/* No comment provided by engineer. */
"Country3166a3:SOM" = "Somalia";

/* No comment provided by engineer. */
"Country3166a3:ESP" = "Spagna";

/* No comment provided by engineer. */
"Country3166a3:LKA" = "Sri Lanka";

/* No comment provided by engineer. */
"Country3166a3:USA" = "Stati Uniti";

/* No comment provided by engineer. */
"Country3166a3:ZAF" = "Sudafrica";

/* No comment provided by engineer. */
"Country3166a3:SDN" = "Sudan";

/* No comment provided by engineer. */
"Country3166a3:SSD" = "Sudan del Sud";

/* No comment provided by engineer. */
"Country3166a3:SUR" = "Suriname";

/* No comment provided by engineer. */
"Country3166a3:SJM" = "Svalbard e Jan Mayen";

/* No comment provided by engineer. */
"Country3166a3:SWE" = "Svezia";

/* No comment provided by engineer. */
"Country3166a3:CHE" = "Svizzera";

/* No comment provided by engineer. */
"Country3166a3:SWZ" = "Swaziland";

/* No comment provided by engineer. */
"Country3166a3:TWN" = "Taiwan";

/* No comment provided by engineer. */
"Country3166a3:TJK" = "Tagikistan";

/* No comment provided by engineer. */
"Country3166a3:TZA" = "Tanzania";

/* No comment provided by engineer. */
"Country3166a3:ATF" = "Terre australi e antartiche francesi";

/* No comment provided by engineer. */
"Country3166a3:IOT" = "Territorio britannico dell'Oceano Indiano";

/* No comment provided by engineer. */
"Country3166a3:THA" = "Thailandia";

/* No comment provided by engineer. */
"Country3166a3:TLS" = "Timor Est";

/* No comment provided by engineer. */
"Country3166a3:TGO" = "Togo";

/* No comment provided by engineer. */
"Country3166a3:TKL" = "Tokelau";

/* No comment provided by engineer. */
"Country3166a3:TON" = "Tonga";

/* No comment provided by engineer. */
"Country3166a3:TTO" = "Trinidad e Tobago";

/* No comment provided by engineer. */
"Country3166a3:TUN" = "Tunisia";

/* No comment provided by engineer. */
"Country3166a3:TUR" = "Turchia";

/* No comment provided by engineer. */
"Country3166a3:TKM" = "Turkmenistan";

/* No comment provided by engineer. */
"Country3166a3:TCA" = "Turks e Caicos";

/* No comment provided by engineer. */
"Country3166a3:TUV" = "Tuvalu";

/* No comment provided by engineer. */
"Country3166a3:UKR" = "Ucraina";

/* No comment provided by engineer. */
"Country3166a3:UGA" = "Uganda";

/* No comment provided by engineer. */
"Country3166a3:HUN" = "Ungheria";

/* No comment provided by engineer. */
"Country3166a3:URY" = "Uruguay";

/* No comment provided by engineer. */
"Country3166a3:UZB" = "Uzbekistan";

/* No comment provided by engineer. */
"Country3166a3:VUT" = "Vanuatu";

/* No comment provided by engineer. */
"Country3166a3:VEN" = "Venezuela";

/* No comment provided by engineer. */
"Country3166a3:VNM" = "Vietnam";

/* No comment provided by engineer. */
"Country3166a3:WLF" = "Wallis e Futuna";

/* No comment provided by engineer. */
"Country3166a3:YEM" = "Yemen";

/* No comment provided by engineer. */
"Country3166a3:ZMB" = "Zambia";

/* No comment provided by engineer. */
"Country3166a3:ZWE" = "Zimbabwe";
